@property --cs-p-color {
  syntax: "<color>";
  initial-value: #0e2e25;
  inherits: false;
}
.p-home__hr {
  container-type: inline-size;
  position: relative;
  overflow: hidden;
  visibility: hidden;
}
@media print, (min-width: 768px) {
  .p-home__hr {
    padding-bottom: 135px;
  }
}
@media screen and (max-width: 767px) {
  .p-home__hr {
    padding-bottom: 45px;
  }
}
.p-home__hr__it {
  display: flex;
}
.p-home__hr__sl {
  flex: 1;
  transform: scale(0.9);
  transition: transform 700ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
.p-home__hr__sl.is-current {
  transform: scale(1);
}
.p-home__hr__u {
  position: relative;
  overflow: hidden;
}
@media print, (min-width: 768px) {
  .p-home__hr__u {
    aspect-ratio: 1600/600;
  }
}
@media screen and (max-width: 767px) {
  .p-home__hr__u {
    aspect-ratio: 375/490;
  }
}
.p-home__hr__bt {
  position: relative;
}
.p-home__hr__bt__t {
  position: relative;
}
@media print, (min-width: 768px) {
  .p-home__hr__bt__rn {
    position: absolute;
    right: calc(7 / 1600 * 100cqw);
    top: 50%;
    width: calc(40 / 1600 * 100cqw);
    margin-top: calc(-20 / 1600 * 100cqw);
    aspect-ratio: 1;
    border-radius: 50%;
    background: #fff;
    opacity: 0;
    transform: scale(0.25);
    transition: opacity 300ms cubic-bezier(0.215, 0.61, 0.355, 1), transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
  }
}
.p-home__hr__bt__ic {
  position: absolute;
  top: 50%;
  aspect-ratio: 15/11;
  background: #fff;
  mask: url(/common/images/icon_arrow01.svg) no-repeat 0 0/contain;
  transition: background-color 300ms cubic-bezier(0.215, 0.61, 0.355, 1), transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
@media print, (min-width: 768px) {
  .p-home__hr__bt__ic {
    right: calc(32 / 1600 * 100cqw);
    width: calc(15 / 1600 * 100cqw);
    margin-top: calc(-5.5 / 1600 * 100cqw);
  }
}
@media screen and (max-width: 767px) {
  .p-home__hr__bt__ic {
    right: calc(32 / 375 * 100cqw);
    width: calc(15 / 375 * 100cqw);
    margin-top: calc(-5.5 / 375 * 100cqw);
  }
}
.p-home__hr__bt a {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  border-radius: 99px;
  background: var(--gradient-green);
  overflow: hidden;
  color: #fff;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
}
@media print, (min-width: 768px) {
  .p-home__hr__bt a {
    height: calc(54 / 1600 * 100cqw);
    padding: 0 calc(60 / 1600 * 100cqw) 0 calc(30 / 1600 * 100cqw);
    font-size: calc(16 / 1600 * 100cqw);
  }
}
@media screen and (max-width: 767px) {
  .p-home__hr__bt a {
    height: calc(54 / 375 * 100cqw);
    padding: 0 calc(60 / 375 * 100cqw) 0 calc(30 / 375 * 100cqw);
    font-size: calc(15 / 375 * 100cqw);
  }
}
.p-home__hr__bt a::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 99px;
  background: var(--color-darkblue);
  opacity: 0;
  transition: opacity 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
@media print, (min-width: 768px) {
  .p-home__hr__bt a:hover::before, .p-home__hr__bt a:active::before {
    opacity: 1;
  }
  .p-home__hr__bt a:hover .p-home__hr__bt__rn, .p-home__hr__bt a:active .p-home__hr__bt__rn {
    opacity: 1;
    transform: scale(1);
  }
  .p-home__hr__bt a:hover .p-home__hr__bt__ic, .p-home__hr__bt a:active .p-home__hr__bt__ic {
    background: var(--color-darkblue);
  }
}
@media print, print and (min-width: 768px), print and (min-width: 768px), (min-width: 768px) and (min-width: 768px) {
  .p-home__hr__bt a:hover .p-home__hr__bt__ic, .p-home__hr__bt a:active .p-home__hr__bt__ic {
    transform: translateX(calc(13 / 1600 * 100cqw));
  }
}
@media screen and (min-width: 768px) and (max-width: 767px) {
  .p-home__hr__bt a:hover .p-home__hr__bt__ic, .p-home__hr__bt a:active .p-home__hr__bt__ic {
    transform: translateX(calc(13 / 375 * 100cqw));
  }
}
.p-home__hr__bt a[target=_blank] .p-home__hr__bt__ic {
  mask-image: url(/common/images/icon_window01.svg);
}
.p-home__hr__bt.is-white .p-home__hr__bt__ic {
  background: var(--color-green);
}
.p-home__hr__bt.is-white a {
  background: #fff;
  color: inherit;
}
@media print, (min-width: 768px) {
  .p-home__hr__bt.is-white a:hover, .p-home__hr__bt.is-white a:active {
    color: #fff;
  }
}
.p-home__hr__pw {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.p-home__hr__pw__p {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.p-home__hr__pw__p img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.p-home__hr__pw__bw {
  position: absolute;
  left: 50%;
  width: fit-content;
  transform: translateX(-50%);
}
@media print, (min-width: 768px) {
  .p-home__hr__pw__bw {
    bottom: calc(80 / 1600 * 100cqw);
    min-width: calc(210 / 1600 * 100cqw);
  }
}
@media screen and (max-width: 767px) {
  .p-home__hr__pw__bw {
    bottom: calc(30 / 375 * 100cqw);
    min-width: calc(210 / 375 * 100cqw);
  }
}
@media print, (min-width: 768px) {
  .p-home__hr__pw__bw.is-pc-right {
    left: auto;
    right: calc(80 / 1600 * 100cqw);
    transform: none;
  }
}
.p-home__hr__cw {
  display: flex;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 767px) {
  .p-home__hr__cw {
    flex-direction: column;
    gap: calc(20 / 375 * 100cqw);
  }
}
@media print, (min-width: 768px) {
  .p-home__hr__cw__c {
    position: relative;
  }
}
@media print, (min-width: 768px) {
  .p-home__hr__cw__c:nth-child(1) {
    width: calc(990 / 1600 * 100cqw);
  }
}
@media print, (min-width: 768px) {
  .p-home__hr__cw__c:nth-child(2) {
    width: calc(610 / 1600 * 100cqw);
  }
}
.p-home__hr__cw__p {
  position: relative;
  overflow: hidden;
}
@media print, (min-width: 768px) {
  .p-home__hr__cw__p {
    aspect-ratio: 1980/1200;
  }
}
@media screen and (max-width: 767px) {
  .p-home__hr__cw__p {
    aspect-ratio: 750/460;
  }
}
.p-home__hr__cw__p img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media print, (min-width: 768px) {
  .p-home__hr__cw__tw {
    padding: calc(90 / 1600 * 100cqw) calc(75 / 1600 * 100cqw) 0;
  }
}
@media screen and (max-width: 767px) {
  .p-home__hr__cw__tw {
    margin: 0 calc(20 / 375 * 100cqw);
  }
}
.p-home__hr__cw__tt {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
}
@media print, (min-width: 768px) {
  .p-home__hr__cw__tt {
    font-size: calc(46 / 1600 * 100cqw);
    line-height: 1.35;
  }
}
@media screen and (max-width: 767px) {
  .p-home__hr__cw__tt {
    font-size: calc(24 / 375 * 100cqw);
    line-height: 1.4;
  }
}
.p-home__hr__cw__t {
  font-weight: 700;
}
@media print, (min-width: 768px) {
  .p-home__hr__cw__t {
    margin-top: calc(60 / 1600 * 100cqw);
    font-size: calc(18 / 1600 * 100cqw);
    line-height: 1.65;
  }
}
@media screen and (max-width: 767px) {
  .p-home__hr__cw__t {
    margin-top: calc(15 / 375 * 100cqw);
    font-size: calc(15 / 375 * 100cqw);
    line-height: 1.8;
  }
}
.p-home__hr__cw__bw {
  position: absolute;
  left: 50%;
  width: fit-content;
  transform: translateX(-50%);
}
@media print, (min-width: 768px) {
  .p-home__hr__cw__bw {
    bottom: calc(80 / 1600 * 100cqw);
    min-width: calc(210 / 1600 * 100cqw);
  }
}
@media screen and (max-width: 767px) {
  .p-home__hr__cw__bw {
    bottom: 0;
    min-width: calc(210 / 375 * 100cqw);
  }
}
.p-home__hr__cn {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
  position: relative;
}
@media print, (min-width: 768px) {
  .p-home__hr__cn {
    margin-top: 15px;
  }
}
@media screen and (max-width: 767px) {
  .p-home__hr__cn {
    margin-top: 35px;
  }
}
.p-home__hr__id {
  display: flex;
  justify-content: center;
}
.p-home__hr__id__tr {
  display: block;
  position: relative;
  width: 10px;
  height: 10px;
  border-radius: 99px;
  background: var(--color-green);
  transition: width 700ms cubic-bezier(0.215, 0.61, 0.355, 1), background-color 700ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
.p-home__hr__id__tr > span {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  border-radius: 99px;
  background: var(--color-darkblue);
  transition: background-color 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
.p-home__hr__id button {
  display: block;
  padding: 5px;
  border: none;
  background: none;
  cursor: pointer;
  appearance: none;
}
@media print, (min-width: 768px) {
  .p-home__hr__id button:hover .p-home__hr__id__tr, .p-home__hr__id button:active .p-home__hr__id__tr {
    background: var(--color-darkblue);
  }
}
.p-home__hr__id button.is-current {
  pointer-events: none;
}
.p-home__hr__id button.is-current .p-home__hr__id__tr {
  width: 80px;
  background: #fff;
}
.p-home__hr__ps button {
  display: block;
  position: relative;
  width: 22px;
  height: 22px;
  border: none;
  border-radius: 50%;
  background: var(--color-green);
  appearance: none;
  cursor: pointer;
  transition: background-color 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
.p-home__hr__ps button > span {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.p-home__hr__ps button > span:nth-child(1) {
  display: block;
}
.p-home__hr__ps button > span:nth-child(1)::before, .p-home__hr__ps button > span:nth-child(1)::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  width: 2px;
  height: 8px;
  margin-top: -4px;
  background: #fff;
}
.p-home__hr__ps button > span:nth-child(1)::before {
  left: 50%;
  margin-left: -3px;
}
.p-home__hr__ps button > span:nth-child(1)::after {
  right: 50%;
  margin-right: -3px;
}
.p-home__hr__ps button > span:nth-child(2) {
  display: none;
}
.p-home__hr__ps button > span:nth-child(2)::before {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  width: 6px;
  height: 8px;
  margin: -4px 0 0 -2px;
  background: #fff;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
}
@media print, (min-width: 768px) {
  .p-home__hr__ps button:hover, .p-home__hr__ps button:active {
    background: var(--color-darkblue);
  }
}
.p-home__hr__ps button.is-active > span:nth-child(1) {
  display: none;
}
.p-home__hr__ps button.is-active > span:nth-child(2) {
  display: block;
}
.p-home__bt__t {
  position: relative;
}
@media print, (min-width: 768px) {
  .p-home__bt__rn {
    position: absolute;
    right: 5px;
    top: 50%;
    width: 36px;
    margin-top: -18px;
    aspect-ratio: 1;
    border-radius: 50%;
    background: #fff;
    opacity: 0;
    transform: scale(0.25);
    transition: opacity 300ms cubic-bezier(0.215, 0.61, 0.355, 1), transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
  }
}
.p-home__bt__ic {
  position: absolute;
  right: 28px;
  top: 50%;
  width: 15px;
  margin-top: -5.5px;
  aspect-ratio: 15/11;
  background: #fff;
  mask: url(/common/images/icon_arrow01.svg) no-repeat 0 0/contain;
  transition: background-color 300ms cubic-bezier(0.215, 0.61, 0.355, 1), transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
.p-home__bt__ic.is-window {
  mask-image: url(/common/images/icon_window01.svg);
}
.p-home__bt a {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  height: 46px;
  padding-right: 20px;
  border-radius: 99px;
  background: var(--gradient-green);
  overflow: hidden;
  color: #fff;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
}
@media print, (min-width: 768px) {
  .p-home__bt a {
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .p-home__bt a {
    font-size: 15px;
  }
}
.p-home__bt a::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 99px;
  background: var(--color-darkblue);
  opacity: 0;
  transition: opacity 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
@media print, (min-width: 768px) {
  .p-home__bt a:hover::before, .p-home__bt a:active::before {
    opacity: 1;
  }
  .p-home__bt a:hover .p-home__bt__rn, .p-home__bt a:active .p-home__bt__rn {
    opacity: 1;
    transform: scale(1);
  }
  .p-home__bt a:hover .p-home__bt__ic, .p-home__bt a:active .p-home__bt__ic {
    background: var(--color-darkblue);
    transform: translateX(13px);
  }
}
.p-home__nw {
  background: #fff;
}
@media screen and (max-width: 767px) {
  .p-home__nw {
    padding-bottom: 60px;
  }
}
.p-home__nw__in {
  display: flex;
  position: relative;
}
@media print, (min-width: 768px) {
  .p-home__nw__in {
    max-width: 1300px;
    margin: 0 auto;
    padding: 100px 80px;
  }
}
@media screen and (max-width: 767px) {
  .p-home__nw__in {
    flex-direction: column;
    gap: 30px;
    padding: 60px 20px 76px;
  }
}
@media print, (min-width: 768px) {
  .p-home__nw__c:nth-child(1) {
    width: calc(50% - 220px);
  }
}
@media print, (min-width: 768px) {
  .p-home__nw__c:nth-child(2) {
    width: calc(50% + 220px);
  }
}
.p-home__nw__tt {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  line-height: 1.4;
}
@media print, (min-width: 768px) {
  .p-home__nw__tt {
    font-size: 46px;
  }
}
@media screen and (max-width: 767px) {
  .p-home__nw__tt {
    font-size: 30px;
  }
}
.p-home__nw__t {
  margin-top: 15px;
  line-height: 2;
}
@media print, (min-width: 768px) {
  .p-home__nw__t {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .p-home__nw__t {
    font-size: 13px;
  }
}
.p-home__nw__bw {
  width: 170px;
}
@media print, (min-width: 768px) {
  .p-home__nw__bw {
    margin-top: 60px;
  }
}
@media screen and (max-width: 767px) {
  .p-home__nw__bw {
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
  }
}
.p-home__nw__ls {
  border-top: 1px solid #d7e3e0;
}
@media print, (min-width: 768px) {
  .p-home__nw__ls__dt {
    width: 150px;
    white-space: nowrap;
  }
}
@media screen and (max-width: 767px) {
  .p-home__nw__ls__dt {
    margin-bottom: 5px;
  }
}
@media print, (min-width: 768px) {
  .p-home__nw__ls__t {
    flex: 1;
  }
}
@media screen and (max-width: 767px) {
  .p-home__nw__ls__t > span {
    display: inline-block;
    width: 15px;
    margin-left: 5px;
    aspect-ratio: 15/11;
    background: var(--color-green);
    mask: url(/common/images/icon_window01.svg) no-repeat 0 0/contain;
    vertical-align: -2%;
  }
}
@media print, (min-width: 768px) {
  .p-home__nw__ls__rn {
    position: absolute;
    right: 0;
    top: 50%;
    width: 36px;
    margin-top: -18px;
    aspect-ratio: 1;
    border-radius: 50%;
    background: var(--color-darkblue);
    opacity: 0;
    transform: scale(0.25);
    transition: opacity 300ms cubic-bezier(0.215, 0.61, 0.355, 1), transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
  }
}
@media print, (min-width: 768px) {
  .p-home__nw__ls__ic {
    position: absolute;
    right: 23px;
    top: 50%;
    width: 15px;
    margin-top: -5.5px;
    aspect-ratio: 15/11;
    background: var(--color-green);
    mask: url(/common/images/icon_window01.svg) no-repeat 0 0/contain;
    transition: background-color 300ms cubic-bezier(0.215, 0.61, 0.355, 1), transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
  }
}
.p-home__nw__ls > li {
  border-bottom: 1px solid #d7e3e0;
}
.p-home__nw__ls > li a {
  display: flex;
  position: relative;
  line-height: 1.75;
}
@media print, (min-width: 768px) {
  .p-home__nw__ls > li a {
    padding: 23px 60px 23px 0;
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .p-home__nw__ls > li a {
    flex-direction: column;
    padding: 22px 0;
    font-size: 15px;
  }
}
.p-home__nw__ls > li a::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 100%;
  height: 1px;
  background: var(--color-darkblue);
  opacity: 0;
  transform: scaleX(0);
  transform-origin: 0 0;
  transition: opacity 300ms cubic-bezier(0.215, 0.61, 0.355, 1), transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
@media print, (min-width: 768px) {
  .p-home__nw__ls > li a:hover::before, .p-home__nw__ls > li a:active::before {
    opacity: 1;
    transform: scaleX(1);
  }
  .p-home__nw__ls > li a:hover .p-home__nw__ls__rn, .p-home__nw__ls > li a:active .p-home__nw__ls__rn {
    opacity: 1;
    transform: scale(1);
  }
  .p-home__nw__ls > li a:hover .p-home__nw__ls__ic, .p-home__nw__ls > li a:active .p-home__nw__ls__ic {
    background: #fff;
    transform: translateX(13px);
  }
}
.p-home__sv {
  display: flex;
  position: relative;
}
@media print, (min-width: 768px) {
  .p-home__sv {
    margin-top: 240px;
  }
}
@media screen and (max-width: 767px) {
  .p-home__sv {
    flex-direction: column;
    gap: 30px;
    margin: 140px 20px 0;
    padding-bottom: 76px;
  }
}
@media print, (min-width: 768px) {
  .p-home__sv__c:nth-child(1) {
    width: calc(50% - 220px);
  }
}
@media print, (min-width: 768px) {
  .p-home__sv__c:nth-child(2) {
    width: calc(50% + 220px);
  }
}
@media print, (min-width: 768px) {
  .p-home__sv__tw {
    margin-left: max(80px, (100vw - 1300px) / 2);
  }
}
.p-home__sv__tt {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  line-height: 1.4;
}
@media print, (min-width: 768px) {
  .p-home__sv__tt {
    font-size: 46px;
  }
}
@media screen and (max-width: 767px) {
  .p-home__sv__tt {
    font-size: 30px;
  }
}
.p-home__sv__t {
  margin-top: 15px;
  line-height: 2;
}
@media print, (min-width: 768px) {
  .p-home__sv__t {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .p-home__sv__t {
    font-size: 13px;
  }
}
.p-home__sv__bw {
  width: 170px;
}
@media print, (min-width: 768px) {
  .p-home__sv__bw {
    margin-top: 60px;
  }
}
@media screen and (max-width: 767px) {
  .p-home__sv__bw {
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
  }
}
.p-home__sv__ls {
  display: flex;
  gap: 3px;
}
@media screen and (max-width: 767px) {
  .p-home__sv__ls {
    flex-direction: column;
  }
}
.p-home__sv__ls__p {
  position: relative;
  margin: 0 auto;
  aspect-ratio: 600/600;
}
@media print, (min-width: 768px) {
  .p-home__sv__ls__p {
    max-width: 300px;
  }
}
@media screen and (max-width: 767px) {
  .p-home__sv__ls__p {
    max-width: 240px;
  }
}
.p-home__sv__ls__p img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
  transition: transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
.p-home__sv__ls__t {
  position: absolute;
  left: 20px;
  bottom: 20px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  line-height: 1.4;
}
@media print, (min-width: 768px) {
  .p-home__sv__ls__t {
    padding-right: 50px;
    font-size: clamp(22px, 22px + 2 * (100vw - 1280px) / 319, 24px);
  }
}
@media screen and (max-width: 767px) {
  .p-home__sv__ls__t {
    padding-right: 25px;
    font-size: 22px;
  }
}
.p-home__sv__ls__t > span {
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
}
@media print, (min-width: 768px) {
  .p-home__sv__ls__t > span {
    width: 36px;
    margin-top: -16.5px;
    aspect-ratio: 1;
  }
}
@media screen and (max-width: 767px) {
  .p-home__sv__ls__t > span {
    width: 15px;
    margin-top: -4px;
    aspect-ratio: 15/11;
  }
}
@media print, (min-width: 768px) {
  .p-home__sv__ls__t > span::before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background: var(--color-darkblue);
    opacity: 0;
    transform: scale(0.25);
    transition: opacity 300ms cubic-bezier(0.215, 0.61, 0.355, 1), transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
  }
}
.p-home__sv__ls__t > span::after {
  content: "";
  display: block;
  position: absolute;
  background: var(--color-green);
  mask: url(/common/images/icon_arrow01.svg) no-repeat 0 0/contain;
  transition: background-color 300ms cubic-bezier(0.215, 0.61, 0.355, 1), transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
@media print, (min-width: 768px) {
  .p-home__sv__ls__t > span::after {
    left: 50%;
    top: 50%;
    width: 15px;
    margin: -5.5px 0 0 -7.5px;
    aspect-ratio: 15/11;
    transform: translateX(-12px);
  }
}
@media screen and (max-width: 767px) {
  .p-home__sv__ls__t > span::after {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
  }
}
@media print, (min-width: 768px) {
  .p-home__sv__ls > li {
    flex: 1;
  }
}
.p-home__sv__ls > li a {
  display: block;
  position: relative;
  background: #fff;
  overflow: hidden;
}
@media print, (min-width: 768px) {
  .p-home__sv__ls > li a {
    padding: 60px 20px 100px;
  }
}
@media screen and (max-width: 767px) {
  .p-home__sv__ls > li a {
    padding: 25px 0 65px;
  }
}
@media print, (min-width: 768px) {
  .p-home__sv__ls > li a:hover .p-home__sv__ls__p img, .p-home__sv__ls > li a:active .p-home__sv__ls__p img {
    transform: scale(1.1);
  }
  .p-home__sv__ls > li a:hover .p-home__sv__ls__t > span::before, .p-home__sv__ls > li a:active .p-home__sv__ls__t > span::before {
    opacity: 1;
    transform: scale(1);
  }
  .p-home__sv__ls > li a:hover .p-home__sv__ls__t > span::after, .p-home__sv__ls > li a:active .p-home__sv__ls__t > span::after {
    background: #fff;
    transform: translateX(0);
  }
}
.p-home__cs {
  display: flex;
  position: relative;
}
@media print, (min-width: 768px) {
  .p-home__cs {
    margin: 240px 0;
  }
}
@media screen and (max-width: 767px) {
  .p-home__cs {
    flex-direction: column;
    gap: 30px;
    margin: 140px 20px;
    padding-bottom: 76px;
  }
}
@media print, (min-width: 768px) {
  .p-home__cs__c:nth-child(1) {
    width: calc(50% - 220px);
  }
}
@media print, (min-width: 768px) {
  .p-home__cs__c:nth-child(2) {
    width: calc(50% + 220px);
  }
}
@media print, (min-width: 768px) {
  .p-home__cs__tw {
    margin-left: max(80px, (100vw - 1300px) / 2);
  }
}
.p-home__cs__tt {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  line-height: 1.4;
}
@media print, (min-width: 768px) {
  .p-home__cs__tt {
    font-size: 46px;
  }
}
@media screen and (max-width: 767px) {
  .p-home__cs__tt {
    font-size: 30px;
  }
}
.p-home__cs__t {
  margin-top: 15px;
  line-height: 2;
}
@media print, (min-width: 768px) {
  .p-home__cs__t {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .p-home__cs__t {
    font-size: 13px;
  }
}
.p-home__cs__bw {
  width: 170px;
}
@media print, (min-width: 768px) {
  .p-home__cs__bw {
    margin-top: 60px;
  }
}
@media screen and (max-width: 767px) {
  .p-home__cs__bw {
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
  }
}
.p-home__cs__ls {
  display: flex;
  gap: 3px;
}
@media screen and (max-width: 767px) {
  .p-home__cs__ls {
    flex-direction: column;
  }
}
.p-home__cs__ls__lb {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  padding: 8px 15px;
  border-bottom-right-radius: 6px;
  background: var(--color-green);
  color: #fff;
  line-height: 1;
  text-align: center;
}
@media print, (min-width: 768px) {
  .p-home__cs__ls__lb {
    font-size: 15px;
  }
}
@media screen and (max-width: 767px) {
  .p-home__cs__ls__lb {
    font-size: 14px;
  }
}
.p-home__cs__ls__p {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.p-home__cs__ls__p::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  width: 100%;
  background: linear-gradient(0deg, var(--cs-p-color), #0000);
  opacity: 0.8;
  transition: --cs-p-color 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
@media print, (min-width: 768px) {
  .p-home__cs__ls__p::before {
    height: 200px;
  }
}
@media screen and (max-width: 767px) {
  .p-home__cs__ls__p::before {
    height: 160px;
  }
}
.p-home__cs__ls__p img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
.p-home__cs__ls__t {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  position: absolute;
  left: 20px;
  bottom: 20px;
  z-index: 1;
  width: calc(100% - 40px);
  color: #fff;
  line-height: 1.8;
}
@media print, (min-width: 768px) {
  .p-home__cs__ls__t {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .p-home__cs__ls__t {
    font-size: 15px;
  }
}
@media print, (min-width: 768px) {
  .p-home__cs__ls > li {
    flex: 1;
  }
}
.p-home__cs__ls > li a {
  display: block;
  position: relative;
  overflow: hidden;
}
@media print, (min-width: 768px) {
  .p-home__cs__ls > li a {
    height: 460px;
  }
}
@media screen and (max-width: 767px) {
  .p-home__cs__ls > li a {
    height: 335px;
  }
}
@media print, (min-width: 768px) {
  .p-home__cs__ls > li a:hover .p-home__cs__ls__p::before, .p-home__cs__ls > li a:active .p-home__cs__ls__p::before {
    --cs-p-color: #09102c;
  }
  .p-home__cs__ls > li a:hover .p-home__cs__ls__p img, .p-home__cs__ls > li a:active .p-home__cs__ls__p img {
    transform: scale(1.1);
  }
}
.p-home__rc {
  position: relative;
  background: var(--gradient-green-reverse);
}
@media screen and (max-width: 767px) {
  .p-home__rc {
    flex-direction: column;
    gap: 30px;
    padding: 80px 0;
  }
}
.p-home__rc__in {
  display: flex;
  position: relative;
}
@media screen and (max-width: 767px) {
  .p-home__rc__in {
    flex-direction: column;
    gap: 30px;
    padding-bottom: 76px;
  }
}
@media print, (min-width: 768px) {
  .p-home__rc__c:nth-child(1) {
    width: calc(50% - 220px);
  }
}
@media screen and (max-width: 767px) {
  .p-home__rc__c:nth-child(1) {
    margin: 0 20px;
  }
}
@media print, (min-width: 768px) {
  .p-home__rc__c:nth-child(2) {
    width: calc(50% + 220px);
  }
}
@media print, (min-width: 768px) {
  .p-home__rc__tw {
    margin-left: max(80px, (100vw - 1300px) / 2);
    padding-top: 120px;
  }
}
.p-home__rc__tt {
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  line-height: 1.4;
}
@media print, (min-width: 768px) {
  .p-home__rc__tt {
    font-size: 46px;
  }
}
@media screen and (max-width: 767px) {
  .p-home__rc__tt {
    font-size: 30px;
  }
}
.p-home__rc__t {
  margin-top: 15px;
  color: #fff;
  line-height: 2;
}
@media print, (min-width: 768px) {
  .p-home__rc__t {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .p-home__rc__t {
    font-size: 13px;
  }
}
.p-home__rc__bt {
  width: 170px;
}
@media print, (min-width: 768px) {
  .p-home__rc__bt {
    margin-top: 60px;
  }
}
@media screen and (max-width: 767px) {
  .p-home__rc__bt {
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
  }
}
.p-home__rc__bt__t {
  position: relative;
}
@media print, (min-width: 768px) {
  .p-home__rc__bt__rn {
    position: absolute;
    right: 5px;
    top: 50%;
    width: 36px;
    margin-top: -18px;
    aspect-ratio: 1;
    border-radius: 50%;
    background: #fff;
    opacity: 0;
    transform: scale(0.25);
    transition: opacity 300ms cubic-bezier(0.215, 0.61, 0.355, 1), transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
  }
}
.p-home__rc__bt__ar {
  position: absolute;
  right: 28px;
  top: 50%;
  width: 15px;
  margin-top: -5.5px;
  aspect-ratio: 15/11;
  background: #fff;
  mask: url(/common/images/icon_arrow01.svg) no-repeat 0 0/contain;
  transition: background-color 300ms cubic-bezier(0.215, 0.61, 0.355, 1), transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
.p-home__rc__bt a {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  height: 46px;
  padding-right: 20px;
  border-radius: 99px;
  background: var(--color-darkblue);
  overflow: hidden;
  color: #fff;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
  transition: background-color 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
@media print, (min-width: 768px) {
  .p-home__rc__bt a {
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .p-home__rc__bt a {
    font-size: 15px;
  }
}
.p-home__rc__bt a::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  border: 1px solid #fff;
  border-radius: 99px;
  background: var(--gradient-green);
  opacity: 0;
  transition: opacity 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
@media print, (min-width: 768px) {
  .p-home__rc__bt a:hover, .p-home__rc__bt a:active {
    background: #0000;
  }
  .p-home__rc__bt a:hover::before, .p-home__rc__bt a:active::before {
    opacity: 1;
  }
  .p-home__rc__bt a:hover .p-home__rc__bt__rn, .p-home__rc__bt a:active .p-home__rc__bt__rn {
    opacity: 1;
    transform: scale(1);
  }
  .p-home__rc__bt a:hover .p-home__rc__bt__ar, .p-home__rc__bt a:active .p-home__rc__bt__ar {
    background: var(--color-green);
    transform: translateX(13px);
  }
}
.p-home__rc__p {
  position: relative;
  overflow: hidden;
}
@media print, (min-width: 768px) {
  .p-home__rc__p {
    height: 540px;
  }
}
@media screen and (max-width: 767px) {
  .p-home__rc__p {
    height: 250px;
  }
}
.p-home__rc__p img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.p-home__co {
  position: relative;
  background: linear-gradient(90deg, #09102c, #162354);
}
@media screen and (max-width: 767px) {
  .p-home__co {
    flex-direction: column;
    gap: 30px;
    padding: 80px 0;
  }
}
.p-home__co__in {
  display: flex;
  position: relative;
}
@media screen and (max-width: 767px) {
  .p-home__co__in {
    flex-direction: column;
    gap: 30px;
    padding-bottom: 76px;
  }
}
@media print, (min-width: 768px) {
  .p-home__co__c:nth-child(1) {
    width: calc(50% - 220px);
  }
}
@media screen and (max-width: 767px) {
  .p-home__co__c:nth-child(1) {
    margin: 0 20px;
  }
}
@media print, (min-width: 768px) {
  .p-home__co__c:nth-child(2) {
    width: calc(50% + 220px);
  }
}
@media print, (min-width: 768px) {
  .p-home__co__tw {
    margin-left: max(80px, (100vw - 1300px) / 2);
    padding-top: 120px;
  }
}
.p-home__co__tt {
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  line-height: 1.4;
}
@media print, (min-width: 768px) {
  .p-home__co__tt {
    font-size: 46px;
  }
}
@media screen and (max-width: 767px) {
  .p-home__co__tt {
    font-size: 30px;
  }
}
.p-home__co__t {
  margin-top: 15px;
  color: #fff;
  line-height: 2;
}
@media print, (min-width: 768px) {
  .p-home__co__t {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .p-home__co__t {
    font-size: 13px;
  }
}
.p-home__co__bt {
  width: 170px;
}
@media print, (min-width: 768px) {
  .p-home__co__bt {
    margin-top: 60px;
  }
}
@media screen and (max-width: 767px) {
  .p-home__co__bt {
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
  }
}
.p-home__co__bt__t {
  position: relative;
}
@media print, (min-width: 768px) {
  .p-home__co__bt__rn {
    position: absolute;
    right: 5px;
    top: 50%;
    width: 36px;
    margin-top: -18px;
    aspect-ratio: 1;
    border-radius: 50%;
    background: #fff;
    opacity: 0;
    transform: scale(0.25);
    transition: opacity 300ms cubic-bezier(0.215, 0.61, 0.355, 1), transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
  }
}
.p-home__co__bt__ar {
  position: absolute;
  right: 28px;
  top: 50%;
  width: 15px;
  margin-top: -5.5px;
  aspect-ratio: 15/11;
  background: #fff;
  mask: url(/common/images/icon_arrow01.svg) no-repeat 0 0/contain;
  transition: background-color 300ms cubic-bezier(0.215, 0.61, 0.355, 1), transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
.p-home__co__bt a {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  height: 46px;
  padding-right: 20px;
  border-radius: 99px;
  background: var(--gradient-green);
  overflow: hidden;
  color: #fff;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
}
@media print, (min-width: 768px) {
  .p-home__co__bt a {
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .p-home__co__bt a {
    font-size: 15px;
  }
}
.p-home__co__bt a::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  border: 1px solid #fff;
  border-radius: 99px;
  background: var(--color-darkblue);
  opacity: 0;
  transition: opacity 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
@media print, (min-width: 768px) {
  .p-home__co__bt a:hover::before, .p-home__co__bt a:active::before {
    opacity: 1;
  }
  .p-home__co__bt a:hover .p-home__co__bt__rn, .p-home__co__bt a:active .p-home__co__bt__rn {
    opacity: 1;
    transform: scale(1);
  }
  .p-home__co__bt a:hover .p-home__co__bt__ar, .p-home__co__bt a:active .p-home__co__bt__ar {
    background: var(--color-darkblue);
    transform: translateX(13px);
  }
}
.p-home__co__p {
  position: relative;
  overflow: hidden;
}
@media print, (min-width: 768px) {
  .p-home__co__p {
    height: 540px;
  }
}
@media screen and (max-width: 767px) {
  .p-home__co__p {
    height: 250px;
  }
}
.p-home__co__p img {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}